LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
lives_mgeometry_t Struct Reference

screen details More...

`#include <mainwindow.h>`

## Data Fields
int | x
int | y
int | width
int | height
LiVESXDevice * | mouse_device
| unused for gtk+ < 3.0.0 More...
LiVESXDisplay * | disp
LiVESXScreen * | screen

## Detailed Description

screen details

## Field Documentation

LiVESXDisplay* lives_mgeometry_t::disp

int lives_mgeometry_t::height

LiVESXDevice* lives_mgeometry_t::mouse_device

unused for gtk+ < 3.0.0

LiVESXScreen* lives_mgeometry_t::screen

int lives_mgeometry_t::width

int lives_mgeometry_t::x

int lives_mgeometry_t::y

The documentation for this struct was generated from the following file:

- src/mainwindow.h